Publicidade

sexta-feira, 7 de outubro de 2016

O Slackware baseado no Superb mini Server 2.0.9 Suporta o certificado Let's Encrypt


O sistema operacional orientada a servidor já está sendo distribuído com o Apache 2.2.31



Tem sido mais de dois anos desde a última vez escrevi aqui um artigo sobre Superb Mini Server, como a última versão que abrangeu foi 2.0.7. Servidor 2.0.8 liberação excelente ponto de Mini lançou mais de um ano atrás, em Maio de 2015, e agora parece que o desenvolvedor está de volta para manter a distro orientada para o servidor atualizado com as mais recentes tecnologias de GNU / Linux e software de código aberto projetos.

Alimentado por uma versão recente do mais recente de longo prazo suportada (LTS) Linux 4.4 ramo kernel (4.4.22), Superb Mini Servidor 2.0.9 parece estar em sincronia com os Slackware 14.2 repositórios e vem com um grande número de pacotes atualizados , entre os quais podemos citar Postfix 3.0.7, MySQL 5.5.52, o Samba 4.5.0, 2.2.25 Dovecot, BIND 9.10.4_P3, Apache 2.2.31, que é usado como servidor da web padrão, e PHP 5.6.26.

"Nós ainda manter httpd-2.2.31 como o nosso servidor padrão, mas mudou-se para o PHP-5.6.26 desde phpMyAdmin necessário e ao lado que php-5.4.x atingir o seu EOL, tão mente o novo / etc / httpd / php. ini se você estiver atualizando ", diz o anúncio de lançamento . "O mais provável em nosso próximo lançamento, vamos mudar para httpd-2.4 como o nosso servidor padrão, então é melhor você procurar por dicas de migração. Httpd-2.4 está em testes, como de costume para aqueles que já ligado."

Agora com suporte para os  certificados Let's Encript

Outro ponto de atração do Servidor 2.0.9 liberação Superb Mini é o suporte para certificados Criptografar Deixe-nos, o que é possível graças à adição do Certbot (anteriormente Vamos Criptografar Client) software nos pacotes extras. Os usuários precisarão instalar Certbot usando o gerenciador de pacotes slapt-get, bem como a ferramenta Virtualenv para criar ambientes Python isolados e editar configuração Augeas utilidade.

Abaixo, listamos todo o changelog, apenas no caso de você está curioso para saber o que os novos pacotes foram incluídos no Superb Mini Servidor 2.0.9, que você pode baixar agora as versões Live CDs de 64 e 32 bits. Se você estiver atualizando de uma versão anterior, por favor, note que o OpenSSH precisa de sua atenção, de modo que não permitem login root por padrão. Procure o ssh novo arquivo / etc / / sshd_config e adicionar "PermitRootLogin sim".

Fonte

Até a próxima!!!